*{
    margin: 3px;
    padding: 2px;
}

h2{
    text-align: center;
}

.submit-btn{
    text-align: center;
}

.container {
    max-width: 500px;
    margin: 0 auto;
    padding: 50px;
    box-shadow: 0px 0px 20px #00000010;
    background-color: rgba(245, 245, 220, 0.356);
    border-radius: 8px;
}

label{
    font-family: Arial;
    color: #000;;
    font-weight: bold;
}
label, input{
    padding: 0 8px;
}